prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=${prefix}
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks
Description: The Folks meta-contacts library
Version: 0.14.0
Requires: glib-2.0 >= 2.44, gobject-2.0 >= 2.44, gee-0.8
Libs: -L${libdir} -lfolks
Cflags: -I${includedir}
